# PhasicFlow: src/MotionModel/entities/vibrating/vibrating.hpp File Reference

vibrating.hpp File Reference
Include dependency graph for vibrating.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | vibrating
| Vibrating model for a wall. More...

## Namespaces

| pFlow

## Functions

iOstream & | operator<< (iOstream &os, const vibrating &obj)
iIstream & | operator>> (iIstream &is, vibrating &obj)